/* okEMS 분석프로그램1 */
#okems_analysis1.container-wrap{
    background: url(/assets/okems_3/guide/nakchal/okems_guide_anal_prog/img/bid_detail_bg1_1.png) center no-repeat;
    background-position-y: top;
    width:1924px;
    height:100%
}

#okems_analysis1 .inner-img{
    position: absolute;
    right: -12px;
    top: 263px;
    z-index:9;
}

#okems_analysis1 .inner-tooltip{
    top: 247px;
    right: 246px;
    z-index:9;
}

#okems_analysis1 .inner-tooltip:after{
    rotate: 90deg;
    top: 95px;
    right: -13px;
}


/* okEMS 분석프로그램2 */
#okems_analysis2.container-wrap{
    background-image: url(/assets/okems_3/guide/nakchal/okems_guide_anal_prog/img/past_bid_bg.png);
}

#okems_analysis2 .inner-img{
    position: absolute;
    left: 410px;
    top: 28px;
    z-index:9;
}

#okems_analysis2 .inner-tooltip{
    top: 100px;
    left: 295px;
    z-index:9;
}

#okems_analysis2 .inner-tooltip:after {
    top: -10px;
    right: 247px;
}


/* okEMS 분석프로그램3 */
#okems_analysis3.container-wrap{
    background-image: url(/assets/okems_3/guide/nakchal/okems_guide_anal_prog/img/order_analcontent_bg.png);
}

#okems_analysis3 .inner-img{
    position: absolute;
    left: 617px;
    top: 28px;
    z-index:9;
}

#okems_analysis3 .inner-tooltip{
    top: 100px;
    left: 481px;
    z-index:9;
}

#okems_analysis3 .inner-tooltip:after {
    top: -10px;
    right: 247px;
}


/* okEMS 분석프로그램4 */
#okems_analysis4.container-wrap{
    background-image: url(/assets/okems_3/guide/nakchal/okems_guide_anal_prog/img/first_analcontent_bg.png);
}

#okems_analysis4 .inner-img{
    position: absolute;
    left: 833px;
    top: 28px;
    z-index:9;
}

#okems_analysis4 .inner-tooltip{
    top: 100px;
    left: 746px;
    z-index:9;
}

#okems_analysis4 .inner-tooltip:after {
    top: -10px;
    right: 213px;
}


/* okEMS 분석프로그램5 */
#okems_analysis5.container-wrap{
    background-image: url(/assets/okems_3/guide/nakchal/okems_guide_anal_prog/img/first_analcontent_bg.png);
}

#okems_analysis5 .inner-img{
    position: absolute;
    right: 129px;
    top: 638px;
    z-index:9;
}

#okems_analysis5 .inner-tooltip{
    top: 473px;
    right: -32px;
    z-index:9;
}

#okems_analysis5 .inner-tooltip:after {
    rotate: 180deg;
    bottom: -9px;
    right: 205px;
}


/* okEMS 분석프로그램6 */
#okems_analysis6.container-wrap{
    background-image: url(/assets/okems_3/guide/nakchal/okems_guide_anal_prog/img/rival_analcontent_bg.png);
}

#okems_analysis6 .inner-img{
    position: absolute;
    left: 1037px;
    top: 28px;
    z-index:9;
}

#okems_analysis6 .inner-tooltip{
    top: 100px;
    right: 14px;
    z-index:9;
}

#okems_analysis6 .inner-tooltip:after {
    top: -10px;
    right: 213px;
}